SIMPLEGRAPH(1)

NAME
simplegraph.pl - Provides dotplot/chaos style plot of murasaki alignments

SYNOPSIS
simplegraph.pl <murasaki ailgnment file> [-output=<output prefix>]

OPTIONS

murasaki alignment file The main one outputted by murasaki.
--output Prefix for output files.
--nostitch Don't draw lines for stitch file breaks.
--signed
    Leave signedness alone (otherwise absolute coordinates are drawn)

--keepplot
    Keep the file containing the gnuplot commands (helpful if you want to run gnuplot interactively).

--interactive=<S>
    Run gnuplot interactively for some set of sequences <S> (default all)

--order=<S> Reorder input sequences on the fly (or consider only a subset)
    <S> can be specified as a simple permutation like 201 (which would mean sequence 2, then 0, then 1), or if you have more than 10 sequences you can separate digits with any non-digit character (eg: "2,0,1").

DESCRIPTION
Draws graphs of murasaki alignments.